.TabbedPanelsH {
	margin: 0px;
	float: inherit;
	clear: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 624px;
}
.TabbedPanelsTabGroupH {margin: 0px;padding: 0px;}
.TabbedPanelsTabH {
	position: relative;
	top: 6px;
	float: left;
	background-color: #E1E1E1;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: solid 1px #CCCCCC;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
.TabbedPanelsTabHoverH {
	background-color: #F6F6F6;
	color: #000000;
	}
.TabbedPanelsTabSelectedH {
	background-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #FF6600;
}
.TabbedPanelsTabH a {
	color: #000000;
	text-decoration: none;
	}
.TabbedPanelsContentGroupH {
	clear: left;
}
.TabbedPanelsContentH {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.TabbedPanelsContentVisibleH { }